> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payingame.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Languages

Will give back all the languages that are available


## OpenAPI

````yaml GET /Languages/{YourAPIKEY}
openapi: 3.1.0
info:
  title: PayInGame Public API
  description: >-
    REST API for accessing games, products, prices, languages, receipts, and
    payments.
  version: 1.0.0
servers:
  - url: https://intern.payingame.io/rest/PayIngame/PublicAPI
security: []
paths:
  /Languages/{YourAPIKEY}:
    get:
      summary: Get active languages
      parameters:
        - name: YourAPIKEY
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: List of languages
          content:
            application/json:
              schema:
                type: object
                properties:
                  Error:
                    type: string
                  isError:
                    type: string
                  Languages:
                    type: array
                    items:
                      type: string

````